Einzelnen Beitrag anzeigen
Ungelesen 28.01.12, 15:25   #6
mod666
Banned
 
Registriert seit: Feb 2009
Beiträge: 2.153
Bedankt: 1.161
mod666 ist noch neu hier! | 0 Respekt Punkte
Standard

Zitat:
Zitat von droxus Beitrag anzeigen
So, dann frag ich auch mal nach
Braucht man dringend LT 3.0 oder läuft es auch unter LT 2.0?
Muss man es mit einem von C4eva genannten Brenner brennen oder funktioniert es mit Vebatim Rohlinge, wenn man es ganz normal brennt wie in dem Tutorial zum XGD3 brennen beschrieben wird? Sprich: die letzten 2 oder 3% weg lässt beim brennen?
1. LT+3.0 wird benötigt
2. ja brenner braucht man bei ALLEN xgd3 spielen
mod666 ist offline   Mit Zitat antworten